View Single Post
Old 27 May 2015, 15:57   #2
Sandro
Banned
 
Join Date: Feb 2013
Location: spain
Posts: 897
last 3.0 version works fine in windows xp, I just tested it
problem is maybe tony compiled last versions using SSE2. so if you have an old cpu ie athon xp.pentium 3, will not work

use winuae 2.01 is a great and stable version, this one surely will work
Sandro is offline  
 
Page generated in 0.04464 seconds with 9 queries